@charset "utf-8";
/* CSS Document - Mtec Tecnologias */

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
html,body {	margin:0; padding:0; }
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #CCC;
}
fieldset,img { border:0; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
/* CSS reset - Fim */

@font-face {
    font-family: 'futura_mdcn_btmedium';
    src: url('../fonts/tt0201m-webfont.eot');
    src: url('../fonts/tt0201m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tt0201m-webfont.woff2') format('woff2'),
         url('../fonts/tt0201m-webfont.woff') format('woff'),
         url('../fonts/tt0201m-webfont.ttf') format('truetype'),
         url('../fonts/tt0201m-webfont.svg#futura_mdcn_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_bdcn_btbold';
    src: url('../fonts/tt0202m-webfont.eot');
    src: url('../fonts/tt0202m-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tt0202m-webfont.woff2') format('woff2'),
         url('../fonts/tt0202m-webfont.woff') format('woff'),
         url('../fonts/tt0202m-webfont.ttf') format('truetype'),
         url('../fonts/tt0202m-webfont.svg#futura_bdcn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}



#page_index { width:100%; height:auto; float:left; display:inline; clear:both; margin:0; text-align:center; background-image:url(../imagens/bg_mtec_inicial.jpg); background-repeat:repeat-x; }

#page { width:100%; height:auto; float:left; display:inline; clear:both; margin:0; text-align:center; background-image:url(../imagens/bg_page_header.gif);  background-repeat:repeat-x; }

#main { width:1040px; height:auto; clear:both; margin:0 auto;}

#header { width:1040px; height:146px; float:left; display:inline; clear:both; margin:0;  }

#menu { width:1040px; height:44px; float:left; display:inline; }

#menu ul { width:1040px; height:44px; float:left; }
#menu ul li { width:auto; height:44px; float:left; display:inline;  }
#menu ul li a {height:42px; float:left; clear:both; display:inline;  line-height:44px; font-family:'futura_bdcn_btbold', sans-serif; font-size:17px; color:#19658C; text-decoration:none; text-transform:uppercase; text-align:center;  }
#menu ul li a:hover { color:#279AD8; }

#slider { width:1040px; height:436px; float:left; display:inline; clear:both; margin:1px 0 0 0; }

#content_index { width:1040px; height:400px; float:left; display:inline; clear:both; background-color:#FFF; margin:10px 0 0 0; }

#content { width:1040px; height:auto; float:left; display:inline; clear:both; background-color:#FFF; margin:1px 0; }

#content_left { width:820px; height:auto; float:left; display:inline; clear:both; background-color:#FFF; margin:10px 0 0 0; text-align:left; }

#content_right { width:220px; height:auto; min-height:560px; float:left; display:inline; background-color:#333; text-align:left; }

#left_index { width:500px; height:386px; float:left; display:inline; clear:both; text-align:left; margin:10px 0 0 0; }

#left_hightlights_garantia { width:250px; height:180px; float:left; display:inline; color:#545454; font-family:'futura_bdcn_btbold', sans-serif; font-size:18px; clear:both; text-align:center; margin:12px 0 0 0;  }
#left_hightlights_payment { width:250px; height:180px; float:left; display:inline; color:#545454; font-family:'futura_bdcn_btbold', sans-serif; font-size:18px; margin-left:60px; text-align:center; margin:12px 0 0 0; }

#tips { width:94%; height:auto;min-height:156px; float:left; display:inline; clear:both; background-color:#EBEBEB; margin:15px 3%; }
.title_tips{ width:500px; height:28px; float:left; display:inline; clear:both; font-size:30px; font-family:'futura_bdcn_btbold', sans-serif; color:#00528B; margin:15px 0 0 15px; line-height:28px; text-align:left;} 
.content_tips { width:90%; height:auto; min-height:90px; float:left; clear:both; display:inline; font-family:Tahoma, Geneva, sans-serif; font-size:12px; text-align:left; margin:10px 5%; line-height:18px; }
.content_tips a { font-weight:bold; color:#000; text-decoration:none; }
.content_tips a:hover { text-decoration:underline; }

#right_index { width:505px; height:386px; float:left; display:inline; margin:0 0 0 35px; text-align:left; }

.title_index { width:400px; height:40px; float:left; display:inline; clear:both; font-size:30px; font-family:'futura_bdcn_btbold', sans-serif; color:#00528B; margin:10px 0 0 0; line-height:40px; text-align:left;} 

#panel_suppliers { width:100%; height:263px; background-image:url(../imagens/bg_panelsuppliers.gif); float:left; clear:both; display:inline; margin:0; text-align:center; }
#panel_suppliers_content { width:1040px; height:263px; clear:both; margin:0 auto; }
.title_suppliers { width:1020px; height:32px; float:left; display:inline; clear:both; color:#FFF; font-family:'futura_bdcn_btbold', sans-serif; font-size:18px; line-height:32px; text-align:left; margin:0 10px; }

.content_suppliers { width:1040px; height:224px; float:left; display:inline; clear:both; margin:5px 0 0 0; background-image:url(../imagens/panel_suppliers.gif); }

#footer { width:100%; height:220px; background-image:url(../imagens/bg_footer.gif); float:left; clear:both; display:inline; margin:0; text-align:center; }
#footer_content { width:1040px; height:220px; clear:both; margin:0 auto; }

#footer_localization { width:280px; height:144px; float:left; clear:both; display:inline; margin:10px 0 0 8px; }

#footer_hours { width:260px; height:144px; float:left; display:inline; margin:10px 0 0 34px; }

#footer_contact {  width:410px; height:144px; float:left; display:inline; margin:10px 0 0 34px; }

.lk_mtec { width:329px; height:107px; float:left; display:inline; clear:both; margin:20px 0 0 8px; background-image:url(../imagens/logo_mtectecnologias.jpg); }
.lk_mtec:hover { opacity: 0.4; filter: alpha(opacity=40); }

.social_network { width:286px; height:85px; float:left; display:inline; margin:50px 0 0 80px; font-size:11px; font-family:Tahoma, Geneva, sans-serif; color:#444; text-align:left;  }
.lk_face { width:32px; height:32px; float:left; display:inline; background-image:url(../imagens/social_networks/lk_face.jpg); margin:5px 5px 0 0; opacity: 0.4; filter: alpha(opacity=40); }
.lk_face:hover { opacity: 1; filter: alpha(opacity=1); }

.lk_gplus { width:32px; height:32px; float:left; display:inline; background-image:url(../imagens/social_networks/lk_gplus.jpg); margin:5px 5px 0 0; opacity: 0.4; filter: alpha(opacity=40); }
.lk_gplus:hover { opacity: 1; filter: alpha(opacity=1); }

.lk_linkedin { width:32px; height:32px; float:left; display:inline; background-image:url(../imagens/social_networks/lk_likedlin.jpg); margin:5px 5px 0 0; opacity: 0.4; filter: alpha(opacity=40); }
.lk_linkedin:hover {  opacity: 1; filter: alpha(opacity=1); }

.lk_youtube { width:32px; height:32px; float:left; display:inline; background-image:url(../imagens/social_networks/lk_youtube.jpg); margin:5px 5px 0 0; opacity: 0.4; filter: alpha(opacity=40); }
.lk_youtube:hover { opacity: 1; filter: alpha(opacity=1); }

.lk_instagram { width:32px; height:32px; float:left; display:inline; background-image:url(../imagens/social_networks/lk_instag.jpg); margin:5px 0 0 0; opacity: 0.4; filter: alpha(opacity=40); }
.lk_instagram:hover {opacity: 1; filter: alpha(opacity=1); }

.fb-like, .google-plus, .twitter { width:auto; height:25px; float:left; display:inline; margin:8px 3px 0 0; }
.fb-like { clear:both; } 

.lk_ecreative { width:25px; height:22px; float:left; display:inline; background-image:url(../imagens/lk_ecreative.png); margin:16px 0 0 2px; }
.lk_ecreative:hover { background-image:url(../imagens/lk_ecreative_on.png); }

.title_footer { width:260px; height:28px; float:left; display:inline; clear:both; font-family:'futura_bdcn_btbold', sans-serif; font-size:19px; color:#FFF; text-align:left; line-height:28px; }

.content_footer { width:260px; height:auto; float:left; display:inline; clear:both; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#FFF; text-align:left; line-height:18px; margin:8px 0; }

.header_address { width:250px; height:108px; float:right; display:inline; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333; text-align:right; line-height:18px; margin:19px 5px 0 0;}

.title_content { width:780px; height:40px; float:left; display:inline; clear:both; font-size:30px; font-family:'futura_bdcn_btbold', sans-serif; color:#444; margin:10px 0 0 20px; line-height:40px;} 

.text_content { width:780px; height:auto; float:left; display:inline; clear:both; font-size:12px; font-family:Tahoma, Geneva, sans-serif; color:#333; margin:10px 0 30px 20px; line-height:18px; text-align:justify; }

.text_content ul { font-weight:bold; list-style:circle; padding:0; margin-left: 10px; }


#form_contato, #form_orcamento {width:770px; float:left; display:inline; clear:both; padding:0; margin:15px 0 0 0; }
#form_contato label, #form_orcamento label { width:120px; height:22px; line-height:20px; float:left; text-align:right; clear:both; display:inline; margin:14px 0 0 0; }
#form_contato span, #form_orcamento span { width:500px; height:22px; float:left; display:inline; margin:14px 0 0 10px;}

.campo_input { font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#666; border:#666 1px solid; width:410px; height:20px; background-color:#FFF; }
.campo_textarea { font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#666; border:#666 1px solid; width:410px; height:200px; background-color:#FFF; background-position:bottom; background-repeat:repeat-x; }

.btn_enviar { width:60px; height:24px; line-height:28px; background-color:#06C; color:#fff; text-align:center; border:0; border-radius:3px; cursor:pointer; }
.btn_enviar:hover { background-color:#039;}

.lk_gp { width:40px; height:40px; float:left; display:inline; clear:both; margin:2px 10px 0 10px; background-image:url(../imagens/lk_gp.gif); } 
.lk_gp:hover { background-image:url(../imagens/lk_gp_hover.gif); }

#map { width:750px; height:500px; float:left; display:inline; clear:both; }

#txt_map { width:350px; height:80px; background-color:#FFF;}

.servicos_title { font-family:'futura_bdcn_btbold', sans-serif; height:48px; display:flex; justify-content: center; align-items: center; border-radius:10px;
     float:left; border:1px solid #333; font-size:18px; width:100%; background-color:#DDD; font-weight:bold; text-align:center; color:#333; }

.servicos_title i { margin:0 0.4em; }

.servicos_list { color:#06F; font-size:14px;  float:left; clear:both; display:flex; margin:15px 0; }
.servicos_list li { width:100px; height:100px; margin:5px;  background-image: linear-gradient(#EFEFEF, #DDD); float:left; text-align:center; display:flex; justify-content: center; align-items: center; font-size:11px; color:#000; list-style:none; flex:1; border-radius:5px; flex-direction: column; line-height:normal; }
.servicos_list li i { font-size:3.4em; float:left;  clear:both; }
.servicos_list li span { clear:both; float:left; }

.span_acessorio { width:23%; height:250px; float:left; display:inline; margin:10px 1%; padding:1%; box-sizing: border-box; }
.span_acessorio img { width:100%; max-height:150px; float:left; clear:both; }
.span_acessorio p { float:left; clear:both; text-align:center; margin:6px 0 0 0; width:100% } 